RubyGems Navigation menu

custom_error_message 1.1.0.pre3

This plugin gives you the option to not have your custom validation error message prefixed with the attribute name

Versiones:

  1. 1.1.1 - October 06, 2011 (7 KB)
  2. 1.1.0.pre3 - December 21, 2010 (7 KB)
  3. 1.1.0.pre2 - December 18, 2010 (7 KB)
  4. 1.1.0.pre - September 22, 2010 (5 KB)
  5. 1.0.0 - June 04, 2010 (5 KB)

Propietarios:

Autores:

  • David Easley, Jeremy Durham

SHA 256 checksum:

7a378a8acc4a1a0e76143e49f0877a2eaf33eeef4021944f88f62869da02347f

Total de descargas 367.985

Para esta versión 2.195

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: